@charset "shift_jis";


/* CSS Document */

#insideLink li {
	width:45% !important;
}


#comContents {
	float:left; 
	width:625px;
}
	



#profileLogo {
	/*border:1px solid #CCC;
	padding:20px 0px 16px;*/
	margin:40px 0px 30px;
	text-align:center;
}
.profileTxt {
	margin:12px 20px 40px;
	line-height:150%;
}

.profileTxt2 {
	margin:12px 20px 5px;
	line-height:150%;
}

#profService, #profService li {
	margin:0 0 0 20px;
	padding:0 0 0 23px;
	/*list-style:none;*/
	list-style:disc;
}
#profService li {
	margin:0 0 8px;
	padding:0;
	line-height:130%;
}

#banks {
	table-layout:fixed;
	margin-left:20px;
	margin-bottom: 20px;
}

#banks th {
	width: 160px;
	padding-left: 20px;
	padding-bottom: 7px;
	text-align:left;
}

#banks td {
	width: 100%;
	padding-bottom: 7px;
}


#banks td span {
	font-weight:bold;
	margin-right:10px;
}

#profGroup {
	margin:0 0 0 20px;
	padding:0;
	list-style:none;
}
#profGroup li{
	margin:0 0 8px;
	padding:0;
}
.profCaution {
	clear:both;
	text-align:right;
	margin:0 0 30px;
	padding:0;
	font-size:12px;
	
}


.statement {
	margin:40px 20px 20px;
	line-height:180%;
}


#statementImg {
	background:#EFEFEF;
	padding:20px 10px;
	text-align:center;
	margin:60px 0px 100px;
}





#ciLogo, #slogan {
	display:block;
	margin:0 auto;
}

#symbol {
	display:block;
	float:left;
	margin-right:30px;
	margin-top:26px;
}

.symbolPoint {
	font-weight:normal;
	text-decoration:underline;
	line-height:220%;
}

#japanese {
	text-align:center;
	letter-spacing:2px;
	font-size:16px;
}
@media only screen and (max-width : 640px){
	#ciLogo, #slogan {
		display:block;
		margin:0 auto;
		width:201px;
		/*height:34px;*/
		height: auto;
	}

	#symbol {
		display:block;
		float:left;
		margin-right:30px;
		margin-top:26px;
		width:75px;
		height:75px;
	}
	.spmt {
		/*margin-top: -80px;*/
	}
}






#msgVisual {
	overflow:hidden;
	margin:30px 20px 0px;
}

#msgCopy {
	margin:60px 0 0 40px;
	float:right;
	display:block;
}
#msgPict {
	float:left;
	margin:0 0 20px;
	text-align:center;
}

#msgImg {
	margin:40px auto;
	display:block;
}


#msgCopy2 {
	margin:60px 40px 0 0;
	float:left;
	display:block;
}
#msgPict2 {
	float:right;
	margin:0 0 20px;
	text-align:center;
}
#msgPict2 img {
	margin:0 0 8px;
}

#msgPict img {
	margin:0 0 8px;
}

.msgHead {
	clear:both;
	font-weight:bold;
	margin:30px 0px;
	font-size:16px;
	background:url(../imgs/common/borderSubmenu.gif) repeat-x bottom;
}


/*沿革*/
#historyBox {
	margin:40px 10px 20px;
	border:1px solid #CCC;
	border-collapse:collapse;
}



#historyBox th {
	vertical-align:top;
	border:1px solid #DDD;
	padding:10px 12px;
	background:#F9F9F9;
	text-align:right;
	white-space:nowrap;
	letter-spacing:0;
	font-weight:normal;
}

#historyBox th.year {
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	padding:10px 16px;
	color:#333;
}

#historyBox td {
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	border-left:3px solid #36C;
	padding:10px 0 10px 16px;
	font-size:12px;
}



.hisTable {
	clear:both;
	margin:0;
	width:625px;
}

#hisCenter {
	width:63px;
	float:left;
	height:38px;
	background:#FFF;
	margin:40px 0 0;
}
#hisService {
	background:#CBE1C1;
	border-top:3px solid #549B31;
	width:281px;
	text-align:center;
	float:left;
	padding:8px 0;
	font-weight:bold;
	margin:40px 0 0;
}
#hisCapital {
	background:#FFD1B2;
	border-top:3px solid #FF6600;
	width:281px;
	text-align:center;
	float:left;
	padding:8px 0;
	font-weight:bold;
	margin:40px 0 0;
}


.hisCenter2 {
	float:left;
	width:63px;
	text-align:center;
	background:#C1D1F0;
	font-weight:bold;
}
.hisService2 {
	clear:both;
	float:left;
	background:url(../imgs/common/borderSubmenu.gif) repeat-x center #EEF5EA;
	width:269px;
	text-align:center;
	border-right:12px solid #FFF;
}
.hisCapital2 {
	float:left;
	background:url(../imgs/common/borderSubmenu.gif) repeat-x center #FFEFE5;
	width:269px;
	text-align:center;
	border-left:12px solid #FFF;
}


.hisCenter3 {
	float:left;
	width:63px;
	text-align:center;
	background:#E1E8F7;
	font-weight:bold;
	line-height:130%;
	padding:8px 0;	
}
.hisService3 {
	clear:both;
	float:left;
	background:#EEF5EA;
	width:269px;
	text-align:right;
	line-height:130%;
	padding:0;
	border-right:12px solid #FFF;
	
}
.hisCapital3 {
	float:left;
	background:#FFEFE5;
	width:269px;
	line-height:130%;
	padding:0;
	border-left:12px solid #FFF;
}

.hisService3 p {
	margin:8px 12px 8px 0;
	padding:0;
}
.hisCapital3 p {
	margin:8px 0 8px 12px;
	padding:0;
}




.comBox {
	background:#fff;
	margin-bottom:50px;
	padding:1px;
	position:relative;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.4); /* Firefox—p*/
	-ms-box-shadow: 0px 0px 5px rgba(0,0,0,0.4); /* IE—p */
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.4); /* webkit—p */
	height:159px;
}

.comBox dt {
	padding:12px;
}

.comBox h2 {
	background-repeat:no-repeat;
	text-indent:-300%;
	white-space:nowrap;
	overflow:hidden;
}
.comBox dd {
	padding:12px;
	display:block;
	height:89px;
	background:url(../imgs/common/border_dot.gif) repeat-x top;
}
.comBox p {
	margin:0;
}

.comBox dd img {
	position:absolute;
	right:12px;
}




.comBox#mcube h2 {
	background-image:url(img/group/head_mcube.gif);
	width:379px;
	display:block;
}
.comBox#mcube dt {
	background:url(img/group/url_mcube.gif) no-repeat 97% 19px;
}
.comBox#mcube dd {
	position:relative;
}
.comBox#mcube p {
	margin-top:32px;
}
.comBox#mcube img {
	top:40px;
}


.comBox#dmi h2 {
	background-image:url(img/group/head_dmi.gif);
	width:515px;
	display:block;
}
.comBox#dmi dt {
	background:url(img/group/url_dmi.gif) no-repeat 97% 19px;
}
.comBox#dmi dd {
	position:relative;
}
.comBox#dmi p {
	margin-top:32px;
}
.comBox#dmi img {
	top:40px;
}



.comBox#mpromo h2 {
	background-image:url(img/group/head_mpromo.gif);
	width:311px;
	display:block;
}
.comBox#mpromo dt {
	background:url(img/group/url_mpromo.gif) no-repeat 97% 19px;
}
.comBox#mpromo dd {
	position:relative;
}
.comBox#mpromo p {
	margin-top:32px;
}
.comBox#mpromo img {
	top:40px;
}


.comBox#mmcarenet h2 {
	background-image:url(img/group/head_mmcarenet.gif);
	width: 459px;
	display:block;
}
.comBox#mmcarenet dt {
	background:url(img/group/url_mmcarenet.gif) no-repeat 97% 19px;
}
.comBox#mmcarenet dd {
	position:relative;
}
.comBox#mmcarenet p {
	margin-top:40px;
}
.comBox#mmcarenet img {
	top:40px;
}



.comBox#korea h2 {
	background-image:url(img/group/head_korea.gif);
	width:467px;
	display:block;
}
.comBox#korea dt {
	background:url(img/group/url_korea.gif) no-repeat 97% 19px;
}
.comBox#korea dd {
	position:relative;
}
.comBox#korea p {
	margin-top:32px;
}
.comBox#korea img {
	top:40px;
}



.comBox#china h2 {
	background-image:url(img/group/head_china.gif);
	width:467px;
	display:block;
}
.comBox#china dt {
	background:url(img/group/url_china.gif) no-repeat 97% 19px;
}
.comBox#china dd {
	position:relative;
}
.comBox#china p {
	margin-top:32px;
}
.comBox#china img {
	top:40px;
}



.comBox#misecolle h2 {
	background-image:url(img/group/head_misecolle.gif);
	width:286px;
	display:block;
}
.comBox#misecolle dt {
	background:url(img/group/url_misecolle.gif) no-repeat 97% 19px;
}
.comBox#misecolle dd {
	position:relative;
}
.comBox#misecolle p {
	margin-top:32px;
}
.comBox#misecolle img {
	top:24px;
}



.comBox#merixlab h2 {
	background-image:url(img/group/head_merixlab.gif);
	width:327px;
	display:block;
}
.comBox#merixlab dt {
	background:url(img/group/url_merixlab.gif) no-repeat 97% 19px;
}
.comBox#merixlab dd {
	position:relative;
}
.comBox#merixlab p {
	margin-top:32px;
}
.comBox#merixlab img {
	top:40px;
}

@media only screen and (max-width : 640px){
	
	.comBox {
		background:#fff;
		margin-bottom:30px;
		padding:1px;
		position:relative;
		box-shadow:none;
		height:auto;
		overflow:hidden;
	}
	.comBox#mcube h2 {
		background-size:233px 17px;
	}
	.comBox#dmi h2 {
		background-size:283px 12px;
		background-position: 0 3px;
	}
	.comBox#mpromo h2 {
		background-size:230px 17px;
	}
	.comBox#mmcarenet h2 {
		background-size:250px 12px;
	}
	.comBox#korea h2 {
		background-size:280px 14px;
	}
	.comBox#china h2 {
		background-size:284px 17px;
	}
	.comBox#misecolle h2 {
		background-size:225px 17px;
	}
	.comBox#merixlab h2 {
		background-size:223px 15px;
	}
	.comBox dt {
		padding:6px;
		background-image:none !important;
		margin:0;
	}
	.comBox h2 {
		margin:0;
		padding:0;
		font-size:0;
		height:16px;
		display:block;
	}
	.comBox dd {
		height:4em;
	}
	.comBox#merixlab dd {
		height:5em;
	}

	.comBox#mcube img {
		width:101px;
		height:20px;
	}
	.comBox#dmi img {
		width:107px;
		height:25px;
	}
	.comBox#mpromo img {
		width:107px;
		/*height:13px;*/
	}
	.comBox#mmcarenet img {
		width:111px;
		height:25px;
	}
	.comBox#korea img {
		width:120px;
		height:25px;	
	}
	.comBox#china img {
		width:128px;
		height:25px;	
	}
	.comBox#misecolle img {
		width:71px;
		height:40px;	
	}
	.comBox#merixlab img {
		width:126px;
		height:25px;
		top: 55px;	
	}
	.comBox p {
		margin-top:0px !important;
		
	}

	
}



/*アクセス*/

.mapTxt {
	margin:0 auto 20px;
	padding:0;
}

.mapTxt span {
	color:#D00;
}

.mapImg {
	margin:0 auto 5px;
	display:block;
	border:1px solid #fff;
	box-shadow:0px 0px 10px rgba(0,0,0,.3);
	
}
@media (max-width:640px) {
	.mapImg {
		width:95%;
	}
}

.linktoG {
	text-align:right;
	font-size:12px;
	margin-bottom: 40px;
	
}

#osaka_map2 {
	border:2px solid #C00;
	padding:12px;
	width:494px;
	margin:0 auto 12px;
	line-height:130%;
}

#osaka_map2 p {
	margin:8px 0;
}

#osaka_map2 strong {
	display:block;
	padding-bottom:3px;
	background:url(../imgs/common/border_dot.gif) repeat-x bottom;
}

#osaka_map2 a {
	font-weight:bold;
}



.cndctTxt {
	margin:40px 0;
	text-indent:1em;
	line-height:180%;
}

.cndctPara {
	margin:0;
	padding:0;
}
.cndctPara ol, cndctPara li {
	margin:0;
	padding:0;
}
.cndctPara dl {
	margin:0px 10px 40px;
}
.cndctPara dt {
	clear:both;
	font-size:16px;
	font-weight: bold;
	color:#444;
	margin:20px 0 10px;
	padding:6px 0 2px 5px;
	/*border-top:2px solid #36C;*/
	background:url(../imgs_new/common/bg_common2.gif) repeat-x;
	display:block;
	line-height:150%;
}

.cndctPara dd {
	line-height:130%;
	margin-left: 16px;
	margin-bottom:40px;
}
.cndctPara span {
	text-decoration:underline;
	display:block;
	margin:0 0 4px;
}

#thatsall {
	text-align:right;
}

/*パブリシティ*/

#pubTxt {
	text-indent:1em;
	margin:40px 0px 0px;
}

#pubList {
	/*width: 657px;*/
	padding-bottom: 20px;
}

#pubList dl {
	clear:both;
	/*width: 657px;*/
	background:url(../imgs/common/borderSubmenu.gif) repeat-x top;
	padding:20px 0;
}

#pubList dt {
	float:left;
	width:49px;
	display:block;
	letter-spacing:0;
	padding: 0;
}

#pubList dd.pubMedia {
	/*
	float:left;
	*/
	/*
	width: 608px;
	*/
	display:block;
	font-size:15px;
	font-weight:bold;
	letter-spacing:0;
	margin:0 0 4px;
	padding: 0 0 0 49px;
}

#pubList dd.pubMedia span {
	font-size:12px;
	line-height:150%;
	margin:2px 0 4px 6px;
	font-weight: normal;
}

#pubList dd.mediaTxt {
	clear:both;
	display:block;
	/*width: 608px;*/
	line-height:130%;
	padding-left: 49px;
}

#pubList dd img {
	margin-left:5px !important;
	vertical-align:baseline !important;
}

.mon {
	margin-bottom: 20px;
	text-align:center;
	border:1px solid #CCC;
	padding:12px 0 8px;
}

.mon li {
	display: inline;
	padding-left: 5px;
	padding-right: 5px;
}

.mon li a {
	white-space: nowrap;
}

#book {
	width:100%;
	overflow:hidden;
	border:1px solid #ccc;
}
#book img {
	float:left;
	margin-right:30px;
}




#headPress {
	background:url(release/img/title.gif) no-repeat 13px 5px;
	border-left:4px solid #36C;
	height: 22px;
	margin-top: 30px;
	padding-top: 30px;
}

#headProfile {
	background:url(img/profile/title.gif) no-repeat 13px 5px;
	border-left:4px solid #36C;
	height: 22px;
	margin-top: 30px;
	padding-top: 30px;
}

#headMessage {
	background:url(img/message/title.gif) no-repeat 13px 5px;
	border-left:4px solid #36C;
	height: 22px;
	margin-top: 30px;
	padding-top: 30px;
}

#headValue {
	background:url(img/value/title.gif) no-repeat 13px 5px;
	border-left:4px solid #36C;
	height: 22px;
	margin-top: 30px;
	padding-top: 30px;
}

#headHistory {
	background:url(img/history/title.gif) no-repeat 13px 5px;
	border-left:4px solid #36C;
	height: 22px;
	margin-top: 30px;
	padding-top: 30px;
}

#headOrganization {
	background:url(img/organization/title.gif) no-repeat 13px 5px;
	border-left:4px solid #36C;
	height: 22px;
	margin-top: 30px;
	padding-top: 30px;
}
#headAccess {
	background:url(img/access/title.gif) no-repeat 13px 5px;
	border-left:4px solid #36C;
	height: 22px;
	margin-top: 30px;
	padding-top: 30px;
}
#headConduct {
	background:url(img/conduct/title.gif) no-repeat 13px 5px;
	border-left:4px solid #36C;
	height: 22px;
	margin-top: 30px;
	padding-top: 30px;
}
#headPublicity {
	background:url(img/publicity/title.gif) no-repeat 13px 5px;
	border-left:4px solid #36C;
	height: 22px;
	margin-top: 30px;
	padding-top: 30px;
}
#headBoard {
	background:url(img/board/title.gif) no-repeat 13px 5px;
	border-left:4px solid #36C;
	height: 22px;
	margin-top: 30px;
	padding-top: 30px;
}



#pageTitle p {
	font-weight:bold;
	font-size:10px;
	font-family:Verdana;
	line-height:10px;
	margin:4px 0px 0px 12px;
	padding:0;
	color:#666;
}




.boardThumb {
	padding:80px 0 60px;
	background:url(../imgs/common/borderSubmenu.gif) repeat-x top;
	width:100%;
	overflow:hidden;
}

.director {
	display:block;
	float:left;
	width:180px;
	height: auto;
	min-height:182px;
	padding-left: 133px;
	/*padding-bottom:30px;*/
	background-color:#f6f6f6;
	background-repeat: no-repeat;
	background-position: left top;
	/*margin:0 0 10px;*/
}
.director_imgnone {
	display:block;
	float:left;
	width:302px;
	height: 100px;
	padding-bottom:30px;
	background-color:#f6f6f6;
	background-repeat: no-repeat;
	background-position: left top;
	margin:0 0 105px;
}

.director_imgnone dt,
.auditor dt {
	font-size:15px;
	padding-top:3em;
}
.auditor dt {
	padding-top:1.5em;
}

.director_imgnone dd,
.auditor dd {
	font-size:14px;
}

.director_imgnone dd span,
.auditor dd span {
	font-size:17px;
	font-weight: bold;
	display: block;
}



.auditor {
	display:block;
	float:left;
	width:180px;
	height: 125px;
	padding-left: 133px;
	background-color:#f6f6f6;
	background-repeat: no-repeat;
	background-position: left top;
	margin:0 0 20px;
}


.director dt,
.auditor dt {
	font-size:15px;
	padding-top:3em;
}
.auditor dt {
	padding-top:1.5em;
}

.director dd,
.auditor dd {
	font-size:14px;
}

.director dd span,
.auditor dd span {
	font-size:17px;
	font-weight: bold;
	display: block;
}

.sugimoto_tetsuya {
	background-image: url(img/board/sugimoto5.jpg);
}

.scott_ernst1 {
	background-image: url(img/board/scott_ernst1.jpg);
	margin-bottom:90px;

}

.Han_de_groot {
	background-image: url(img/board/han_de_groot2.jpg);
	padding-bottom:70px;
}

.yan {
	background-image: url(img/board/yan.jpg);
	margin-bottom:30px;
}

.mark_sidell {
	background-image: url(img/board/mark.jpg);
	margin-bottom:30px;
}

.konoshi_katsumi {
	background-image: url(img/board/konishi_c5.jpg);
	padding-bottom:160px;

}

.imgnone {
	background-image: url(img/board/imgnone.jpg);
	padding-bottom:105px;

}
.sugiyama_naoya {
	background-image: url(img/board/sugiyama2.jpg);
}

.oka_shinichiro {
	background-image: url(img/board/oka.jpg);
	padding-bottom: 30px;
}
.ogawa_kuniko {
	background-image: url(img/board/ogawa.jpg);
}
.kido_teruaki {
	background-image: url(img/board/kido.jpg);
	padding-bottom:30px;
}
.sasaki_toru{
	background-image: url(img/board/sasaki.jpg);
}

.misawa_shinichi {
	background-image: url(img/board/misawa2.jpg);
}

.arai_makoto {
	background-image: url(img/board/arai.jpg);
}

.ichihara_yasuhiko {
	background-image: url(img/board/ichihara6.jpg);
}

.miyako_kenji {
	background-image: url(img/board/miyako2.jpg);
}

.nozaki_akira {
	background-image: url(img/board/nozaki.jpg);
}

.bain {
	height:182px; 
	background-repeat:no-repeat; 
	padding:60px 0 0 140px;
	width:260px;
	float:left;
}
dl.bain_list{
	display: inline-block;
	margin-bottom: 20px;
	width: 100%;

}
.bain_list dd {
	display:inline;

}
.bain_list dd span {
	margin-right:10px;
	font-size:18px; 
	font-weight:bold; 
}

.bain dd span {
	font-size:18px; 
	font-weight:bold; 
	display:block;
}
#bainSugimoto {
	background-image:url(img/board/bain_sugimoto.jpg);
}

#bainYokoyama {
	background-image:url(img/board/bain_yokoyama.jpg);
}
#bainOkamoto {
	background-image:url(img/board/bain_okamoto.jpg);
}
#bainDavid {
	padding-left:0;
}

.msg p {
	line-height:150%;
	margin-bottom: 10px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top:0;
}
.headProf {
	background:#EFEFEF;
	display:block;
	border-top:2px solid #36C;
	font-weight:bold;
	color:#36C;
	margin-top:0;
	margin-bottom: 8px;
	margin-right: 2px;
	margin-left: 180px;
	padding-left: 4px;
}
.msg .headMsg {
	background:#EFEFEF;
	display:block;
	border-top:2px solid #36C;
	font-weight:bold;
	color:#36C;
	margin-top:2em;
	margin-bottom: 8px;
	margin-right: 2px;
	margin-left: 0px;
	padding-left: 4px;
	clear:both;
}
/*
.msg .headMsg#sugiMsg {
	margin-top:4.7em;
}
*/

p.sugimsgp {
	margin-bottom:100px;
}

@media only screen and (max-width : 855px){
	.msg .headMsg#sugiMsg {
		margin-top:2em;
	}
	.han_de_groot {
		padding-bottom:30px;
	}
	.konoshi_katsumi {
		padding-bottom:30px;
	}
	.sugiyama_naoya {
		padding-bottom:30px;
	}
	.ogawa_kuniko {
		padding-bottom:30px;
	}
	.kido_teruaki {
		padding-bottom:30px;
	}
}
@media only screen and (max-width : 640px){
	.director, .auditor {
		float:none;
	}
	.director_imgnone {
		margin:0 0 10px;
		width: 100%;
	}
	.Han_de_groot {
		padding-bottom:0;
	}
	.yan {
		padding-bottom:0;
		margin-bottom:0;
		width:auto;
	}
	.konoshi_katsumi {
		padding-bottom:0;
	}
	.sugiyama_naoya {
		margin:0 0 10px;
	}

	p.sugimsgp {
		margin-bottom:0px;
	}
	.headProf {
		margin-left:0;
	}
}







#insideLink, #insideLink2 {
	border:1px solid #CCC;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#insideLink ul, #insideLink2 ul {
	overflow:auto;
}

#insideLink li {
	display: block;
	float:left;
	line-height:220%;
	list-style:none;
	width:90px;
}

#insideLink li a, #insideLink2 li a {
	background-image:url(../imgs/common/module/ico_btn_2x.png);
	background-repeat:no-repeat;
	background-size:10px 8px;
	background-position:16px 4px;
	transition:all 0.1s linear;
	-webkit-transition:all 0.1s linear;
	padding-left:30px;
	white-space: nowrap;
}

#insideLink li a:hover, #insideLink2 li a:hover {
	background-position:19px 4px;
}

#insideLink2 li {
	display: block;
	float:left;
	line-height:220%;
	list-style:none;
	width:165px;
}

#insideLink3 {
	text-align:center;
	border:1px solid #CCC;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}




html.oldIE #insideLink a, #insideLink2 li a {
	background-image:url(../imgs/common/module/ico_btn.png);
}




#rowLink {
	clear:both;
	margin:0px 20px 0px;
}

#rowLink ul {
	padding-top: 5px;
	padding-bottom: 5px;
	list-style:none;
}

#rowLink li {
	margin:8px 0;
}

#rowLink a {
	background-image:url(../imgs/common/module/ico_btn_2x.png);
	background-repeat:no-repeat;
	background-size:10px 8px;
	background-position:16px 4px;
	transition:all 0.1s linear;
	-webkit-transition:all 0.1s linear;
	padding-left:30px;
}

html.oldIE #rowLink a {
	background-image:url(../imgs/common/module/ico_btn.png);
}

#rowLink a:hover {
	background-position:19px 4px;
}




.prYearBox {
	margin:8px;
	padding-bottom: 7px;
	text-indent:0.5em;
}
.prYearBox dt {
	margin:35px 0px 4px;
}
.prYearBox dd {
	margin:8px 12px;
	padding:0;
}
.prYearBox .prHead {
	margin:8px 12px;
	padding:0;
}
.prYearBox dt a {
	line-height:130%;
	display:block;
	font-weight:bold;
	text-indent:0;
	padding:4px 0px;
}

.prYearBox dt a:hover {
	background:#F2F3F9;
}
.prDate {
	background:url(../imgs/common/bgNavi.gif) repeat-x;
	font-size:12px;
}


/*資料室*/
.archiveTop {
	margin:40px -1%;
	/*text-align: center;*/
}
.archiveTop li {
	display: inline-block;
	*display: inline;
	*zoom:1;
	width:48%;
	margin:5px 0.5%;
}
.archiveTop li a {
	display: block;
	height:80px;
	padding:20px;
	background-color:#fff;
	text-align:left;
	box-shadow:0 0 3px rgba(0,0,0,.2);
	border:1px solid #fff;
	overflow: hidden;
}
.archiveTop li a h3 {
	font-size:16px;
	margin:0;
}
.archiveTop li a:hover {
	background-color:#0051a4;
	color:#fff;
	text-decoration: none;
	transition:0.4s;
}
.archiveTop li a p {
	color:#444;
}
.archiveTop li a:hover p {
	color:#fff;
	transition:0.4s;
}


.archiveTop .textLink {
	width:auto;
}
.archiveTop .textLink a, .archiveTop .textLink a:hover {
	display: inline !important;
	height:auto;
	padding:0px;
	background: none;
	border:none;
	box-shadow: none;
	color:#0051a4;
}


.archiveMenu li {
	display: inline-block;
	*display: inline;
	*zoom:1;
	width:19%;
	color:#fff;
	background-color:#0051a4;
	text-align:center;
}
.archiveMenu li a {
	display:block;
	padding:10px 0;
	background-color:#f5f5f5;
	color:#0051a4;
}
.archiveMenu li a:hover {
	color:#fff;
	background-color:#0051a4;
}
.archiveMenu li.actv {
	padding:10px 0;
}



.archiveList {
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
	
}
.archiveList li {
	overflow: auto;
	/* width: 824px; */
	vertical-align: middle;
	padding: 1px 0;
	line-height: 120%;
	background: url(../imgs/common/border_dot.gif) repeat-x bottom;
	position: relative;
}

.archiveList-fix li {
	overflow: auto;
	/* width: 824px; */
	vertical-align: middle;
	padding: 1px 0;
	line-height: 120%;
	background: url(../imgs/common/border_dot.gif) repeat-x bottom;
	position: relative;
}

.archiveList .date {
	display: block;
	width: 12%;
	margin:-1em 4% 0 0;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana;
	float: left;
	white-space: nowrap;
	position:absolute;
	top:50%;
	left:-0%;
	
}

.archiveList li a {
	width: 80%;
	display: block;
	margin: 0;
	padding: 11px 0 11px 20%;
	overflow: visible;
}

.archiveList-fix li a {
	width: 100%;
	display: block;
	margin: 0;
	padding: 11px 0 11px 0;
	overflow: visible;
}

.archiveList li a img {
	vertical-align: middle;
}

.announce {
	padding-left:20px;
	list-style:disc;
}
.announce li {
	margin:12px 0;
	line-height: 130%;
}


@media screen and (max-width: 640px) {
	.archiveTop ul li {
		display: inline;
	}
	.archiveTop li a {
		display: inline;
		height: 0;
		padding: 0;
		background-color: none;
		box-shadow: none;
		border: none;
		overflow: hidden;
		text-decoration: none !important;
	}
	.archiveTop li a p {
		margin:10px 0 20px;
		
	}
	.archiveTop li a:hover {
		color:#4786b2;
	}
	.archiveTop li a:hover p {
		color:#333;
		text-decoration: none !important;
	}
}



/*MACROMILL VISION（事業報告書）*/
.visionLists {
	background-color:#fff;
	list-style: none;
	padding:10px;
}
.visionLists li {
	margin:0;
	padding:10px;
	border-bottom:1px dotted #999;
}
.visionLists li:last-child {
	border-bottom:none;
}
.visionLists li img {
	display: block;
	margin:auto;
}

.visionLists .day {
	margin-right:20px;
}
@media screen and (max-width: 640px) {
	.visionLists .day {
		margin-right:0;
		display: block;
	}
	.visionLists a {
		text-decoration: none;
	}
}


/*中期経営計画*/
.mpList {
	background-color:#fff;
	list-style: none;
	padding:10px;
}
.mpList li img {
	display: block;
	margin:16px auto 0;
	border:1px solid #ccc;
}
.mpList li .day {
	margin-right:1em;
}

/*書籍*/
#booksBox {
	background:#FFF;
	width:100%;
}

#booksBox h3 {
	text-align:center;
	background:url(../imgs_new/common/border_dot2.gif) bottom no-repeat;
	font-size:15px;
	font-weight: bold;
	color: #444;
	border-top:none;
	padding-top: 3px;
	padding-left: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

#booksBox dl {
	width:100%;
	margin-bottom: 5px;
}

#booksBox dt {
	background:#FFF !important;
	height:180px;
	margin-bottom: 7px;
	text-align: center;
}

#booksBox dt a {
	display: block;
	padding-bottom: 5px;
}

#booksBox dd {
	width: 195px;
	margin-left: 8px;
	font-size:10px;
	font-family:monospace;
	color:#666;
	letter-spacing:0;
	line-height:120%;
}

#booksBox p {
	width: 195px;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	font-size:12px;
	line-height:130%;
}

.cvr {
	border:1px solid #CCC;
}


ol{
	margin:0 0 40px 30px;
	list-style-type:decimal;
}
ol li{
	margin:10px 0 0;
}
	


.pageTop2 {
	margin-top: 20px;
}

.pageTop2 li {
	display:inline;
	margin-left:10px;
}

.pageTop2 li a{
	padding-left:15px;
}

.pageTop2 li a.back {
	background-image:url(../imgs/common/module/ico_btn2_2x.png);
	background-repeat:no-repeat;
	background-size:10px 8px;
	background-position:16px 4px;
	transition:all 0.1s linear;
	-webkit-transition:all 0.1s linear;
	padding-left:34px;
}
.pageTop2 li a.back {
	background-image:url(../imgs/common/module/ico_btn2.png);
}
.pageTop2 li a.back:hover {
	background-position:13px 4px;
}

.pageTop2 li a.go {
	background-image:url(../imgs/common/module/ico_btn_2x.png);
	background-repeat:no-repeat;
	background-size:10px 8px;
	background-position:16px 4px;
	transition:all 0.1s linear;
	-webkit-transition:all 0.1s linear;
	padding-left:30px;
}
.pageTop2 li a.go {
	background-image:url(../imgs/common/module/ico_btn.png);
}
.pageTop2 li a.go:hover {
	background-position:19px 4px;
}



@media only screen and (max-width : 640px){
	.pageTop2 li a{
		padding-left:15px;
		white-space:nowrap;
	}
}

/* NOWCSS */

.ir_release{
	margin-top: 45px;
	width: auto;
	font-weight: bold;
	padding: 10px 20px;
	background: #fff;
	text-align: center;
	border: #0051a4 solid 3px;
	border-radius: 5px;   /* CSS3草案 */
	-webkit-border-radius: 5px;   /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
}
.ir_release a{
	color: #0051a4;
	text-decoration: underline;
	font-size: 110%;
}
.ir_release a:hover{
	color: #0051a4;
	text-decoration: none;
}






.seinarList {
    margin: 30px 0 0;
}
.seinarList li {
    background: rgba(0, 0, 0, 0) url("../imgs_new/common/border_dot2.gif") repeat-x scroll center top;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 1px;
    padding-top: 1px;
}
.seinarList li span {
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 120%;
    margin-bottom: 4px;
}
ul.seinarList li span.fix {
    color: #f00;
    margin-top: -30px;
}
ul.seinarList li span.info {
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 140%;
    margin-bottom: 24px;
    padding-left: 20px !important;
}
.seinarList li a {
    display: block;
    padding: 20px 10px;
}
.seinarList li.paddingFix a {
    display: block;
    padding: 20px 10px 0;
}
.seinarList li a:hover {
    background: rgba(0, 0, 0, 0) url("../imgs_new/common/bg_common2.gif") repeat scroll 0 0;
}
.seinarList p.seminar_infoTxt {
    line-height: 1.2em;
    margin-top: 10px !important;
    padding-left: 10px;
}
.seinarList p.seminar_infoTxt a {
    padding: 0;
}